
<nav class="navbar navbar-expand-lg navbar-absolute fixed-top navbar-transparent">
    <div class="container-fluid">
      
      <div class="collapse navbar-collapse justify-content-end" id="collapseExample">
        
        <ul class="navbar-nav">
  
          <li class="nav-item">
            <a class="nav-link btn-rotate" (click)='authService.logout()'>
              Logout
            </a>
          </li>
        </ul>
      </div>
    </div>
  </nav>
  